Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: Anush Saxena LSM <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 12 Dec 2019 12:13:07 +0000

Anush, you seriously have a cheek to ask me for salary hike when you sleep through the shift and miss my chats!! Wow!

This is not the first time you have missed chats. You are going to see me

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 12 December 2019 at 5:27 PM
To: Anush Saxena LSM <[email-masked]<mailto:[email-masked]>>, Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: FW: Audits

Anush/Kae: what is this??? So many chats missed??

@ Ashish: what time was this?

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 12 December 2019 at 5:19 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see chat audits from yesterday, 10th-11th Dec

JAYWAY

Chat ID: Q2A9LQQ2QV

Agent : Anush
Feedback : Missed chat. Agent didn't reply to the customer for about 6 mins

Hello! How may I help you?   4:48:31 am
Sebastian
Hello Andrew
I have a question regarding a job application that I recently made
How can I know that you have received my information? 4:48:28 am

I am sorry if this is unrelated to what this chat maybe offers 4:48:57 am

I am sorry for disturbing you 4:54:45 am
I understand that you could be busy
Thank you for your time!

04:54:52 am
Sebastian left the chat|
=============================================

DOHA

Agent : Kae & Anush

Feedback: Missed chat. Kae didn't reply for 3 mins and was transfer to Anush automatically, Anush didn't reply for 3 mins either

Hello, would you like to talk about our products? 6:29:20 am
Godwin
could you give me directions to your rental office at the airport? 6:29:58 am
Which part of the airport is it at? 6:30:18 am
06:33:31 am
The chat was transferred to Anush because Kae had not replied for 3 minutes.
06:36:29 am
Godwin left the chat
=================================================

Agent : Anush, Kae

Feedback: 3 mins delayed from Anush and chat was transfer to Kaeiera. Customer simply wanted to know if he can rent the car with Malaysian driver licence

Hello. How may I help you?
Godwin
I do not have an international driving license. i only have my Malaysian driving license. Can I rent a car using my Malaysian driving license?
05:30:31 am
The chat was transferred to Kae because Anush had not replied for 3 minutes.
Godwin
I do not have an international driving license. i only have my Malaysian driving license. Can I rent a car using my Malaysian driving license?
Kae
Hi there
Yes its fine
Godwin
Awesome. Thank you very much!
Kae
You are most welcome
05:34:08 am
Godwin left the chat
================================================

Thanks
Rama